@charset "UTF-8";
/*--------------------------------------------------------------
## inquiry_new page-id-1500
--------------------------------------------------------------*/

@media screen and (min-width: 769px) {
	.sp{
		display:none;
	}
	.site-navigation{
		display:none;
	}
}
img{
	/* max-width:100%!important; */
}
.side-fixed-navigation2 .sfn02,.header-right .btn.btn-request2{
	display:none;
}
#main{
    text-align: center;
    margin: 0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#main section{
    width: 100%;
    margin: 0 auto;
    padding-left: 8vw;
    padding-right: 8vw;
    padding-top: 5vw;
}
.wrap{
	    margin: auto;
		background:url("/app/uploads/sites/1115/2024/02/bunkyo-online-main_bg.jpg") no-repeat center center;
	background-size: cover;

}
figure{
	margin:0px;
	padding:0px;
}


/* 逕ｻ髱｢螟悶↓縺�ｋ迥ｶ諷� */
.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 1000ms;
	}

/* 逕ｻ髱｢蜀�↓蜈･縺｣縺溽憾諷� */
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	}
	/* 2縺､逶ｮ縺ｮ隕∫ｴ�縺ｫ200ms縺ｮdelay繧偵°縺代ｋ */
.fadein:nth-of-type(2) {
		-moz-transition-delay:200ms;
		-webkit-transition-delay:200ms;
		-o-transition-delay:200ms;
		-ms-transition-delay:200ms;
		}
	/* 3縺､逶ｮ縺ｮ隕∫ｴ�縺ｫ400ms縺ｮdelay繧偵°縺代ｋ */
.fadein:nth-of-type(3) {
		-moz-transition-delay:400ms;
		-webkit-transition-delay:400ms;
		-o-transition-delay:400ms;
		-ms-transition-delay:400ms;
		}
/* 4縺､逶ｮ縺ｮ隕∫ｴ�縺ｫ600ms縺ｮdelay繧偵°縺代ｋ */
.fadein:nth-of-type(4) {
		-moz-transition-delay:600ms;
		-webkit-transition-delay:600ms;
		-o-transition-delay:600ms;
		-ms-transition-delay:600ms;
		}



.mainvisual{
	position: relative;
	max-width:1000px;
	margin:0 auto;
	width:100%;
}
.mainvisual .txt{
	max-width: 550px;
	    width: 55.3%;
				margin:0 auto;
    padding: 10% 0;
}

#section01{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    padding: 3% 0 !important;
}
#section01 .inner{
max-width:960px;
margin:0 auto;
}


#section01 p{
	font-size:18px;
	line-height:2.5;
	margin: 0 auto;
	text-shadow:0px 0px 0px #ffffff,0px 0px 3px #ffffff,0px 0px 3px #ffffff,0px 0px 3px #ffffff;
	    text-align: center;
}
#section01 p span{
	color:#236CAA;
}

.online_btn{
    max-width: 700px;
    margin: 0 auto 74px;
}

#setvice{
	background:#EFF6FC;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	    padding: 3% 0 !important;
}
#setvice .inner{
	max-width:960px;
	margin:0 auto;
}
#setvice h2{
	max-width: 573px;
	margin: 0 auto 5%;
}

#setvice .servive_catch{
	font-size:26px;
	text-align: center;
	    margin: 0 auto 5%;
}

#setvice  ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 100%;
}

#setvice  .cap {
	font-size:14px;
	    margin: 5% auto;
}

.contact_area  .btn {
	max-width:735px;
	width:100%;
	margin: 0 auto 2%;
}
.contact_area  .btn a:hover {
	opacity: 0.5;
}
.contact_area  .txt {
	font-size:14px;
	text-align: center;
}
.contact_area  .txt span{
	color:#f00;
}

#setvice_list{
	    padding: 3% 0 !important;
}

	#setvice_list .inner{
		max-width:960px;
		margin:0 auto;
	}
	#setvice_list .box{
		border:10px solid #236CAA;
		border-radius: 20px;
		position: relative;
		clear: both;
		padding:2%;
		margin: 0 auto 5%;
	}
	#setvice_list .box_inner{
    overflow: hidden;
	}
	#setvice_list .box p.image{
		float:left;
		max-width:200px;
		width: 23%;
	}
	#setvice_list .box .s_left{
		float:left;
		width: 70%;
		margin-left: 5%;
		margin-top: 2%;
	}
	#setvice_list .box .s_left p.service_tit{
		float:none;
		font-size:26px;
		width:100%;
		color:#236CAA;
		font-weight:bold;
		    max-width: none;
				margin: 0 auto;
				    line-height: 1.8;
	}
	#setvice_list .box .s_left p.service_txt{
		float:none;
		font-size:16px;
		width:100%;
		    max-width: none;
				margin: 0 auto;
				line-height: 1.8;
	}



	#setvice_list .box .service_icon{
		position: absolute;
    top: -20%;
    right: 5%;
    width: 12%;
		}




#section02 {
	background:url("/app/uploads/sites/1115/2024/02/online-bg_good.jpg") no-repeat center center;
	background-size:cover;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	    padding: 3% 0 !important;
}
#section02 .inner{
	max-width:960px;
	width:100%;
	margin:0 auto;
  padding-right: 0 !important;
	padding-bottom: 4vw;
  padding-left: 0 !important;
}
#section02 h2{
    max-width: 669px;
        margin: 0 auto 7%;
}

#section02 ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 100%;
}
#section02 ul li{
	background:#fff;
	width:32%;
	border-radius: 20px;
}
#section02 ul li p.image{
	margin: 0 auto;
    line-height: 1;

}
#section02 ul li p.tit{
	font-size:22px;
	font-weight:bold;
    line-height: 1.5;
		color:#236CAA;
		text-align: center;
		padding: 0 10%;
		width:100%;
		box-sizing: border-box;
margin: 1em auto;
}
#section02 ul li p.txt{
	font-size:16px;
	text-align: left;
	padding: 0 10%;
	letter-spacing: 1px;
	width:100%;
	line-height: 1.8;
	box-sizing: border-box;
	margin: 1em auto;
}
#section03 {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	    padding: 3% 0;
}
#section03 .inner{
	max-width:960px;
	width:100%;
	margin:0 auto;
}
#section03 h2{
	color:#006AB7;
	font-size:30px;
	margin-bottom:74px;
	text-align: center;
	font-weight: bold;
}
#section03 .flow_box{
	overflow: hidden;
  margin-bottom: 74px;
}
#section03 .flow_box dl {
	overflow: hidden;
    padding: 20px 0 10px;
		    border-bottom: solid 1px #E8E6E0;

}
#section03 .flow_box:first-child {
	border-top: solid 1px #E8E6E0;

}

#section03 .flow_box dl dl{
	border-top: none;
	border-bottom: none;
}
#section03 .flow_box dl dl dt{
    border-top: none;
		    width: 7%;
}
#section03 .flow_box dl dl dt img{
    width:100%;
}
#section03 .flow_box dl dl dt dd{
	padding: 0;
	margin: 0 0 2% 2%;
}

#section03 .flow_box dl + dl{
	border-bottom: solid 1px #E8E6E0;
}
#section03 .flow_box dl dt{
	float:left;
	width: 15%;
    text-align: center;

}
#section03 .flow_box dl dt img{
	max-width:50px;
	}

#section03 .flow_box dl dd dl dt img{
	max-width:50px;
	}
#section03 .flow_box dl dd{
	float: left;
    width: 75%;
    padding: 14px 0;
    text-align: left;
}
#section03 .flow_box dl dd p{
	font-size:18px;
	font-weight: bold;
}
#section03 .flow_box dl dd dd{
	margin: 0 0 2% 2%;
	padding: 0;

}#section03 .flow_box dl dd dd p{
	font-size:14px;
	font-weight: normal;
	margin: 0 auto;

}
#section03 .flow_box dl dd ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 100%;
}

#section03 .flow_box dl dd ul li{
    margin-left:1%;
}

#section03 .flow_box dl dd ul li:nth-of-type(1){
    max-width:190px;
}
#section03 .flow_box dl dd ul li:nth-of-type(2){
    max-width:235px;
}
#section03 .flow_box dl dd ul li:nth-of-type(3){
    max-width:270px;
}

#section03 .flow_box dl dd p.cap{
	font-size:14px;
	font-weight: normal;
}
#section4 {
	background:#F7F4EE;
	font-family: "貂ｸ繧ｴ繧ｷ繝�け菴�", YuGothic, "貂ｸ繧ｴ繧ｷ繝�け Medium", "Yu Gothic Medium", "貂ｸ繧ｴ繧ｷ繝�け", "Yu Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    padding-bottom: 3vw;

}
#section4 h2{
	font-size:30px;
	font-weight:bold;
	margin-bottom:50px;
}
#section4 h2 span{
	font-size:14px;
	color:#D81E17;
	display: block;
}


@media screen and (max-width: 768px) {
	.pc{
		display:none;
	}
	.sp{
		display:inline;
	}
	.wrap{
	width: 100%;
    margin: 0px;
    padding: 0px 10vw;
	}
	#section01 {
}
	#section01 h2 {
    font-size: 4vw;
    margin-bottom: 5vw;
}
	#section01 p {
    font-size: 14px;
}
#setvice {
    padding: 10% 0;
}
#setvice .inner {
    max-width: 960px;
    margin: 0 auto;
    width: 95%;
}
#setvice h2 {
    width: 80%;
}
#setvice .servive_catch {
    font-size: 16px;
}

#setvice ul {
	display: block;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	width: 70%;
	margin: 0 auto;
	overflow: hidden;

}
#setvice ul  li{
    width:48%;
		float:left;
}
#setvice ul  li:nth-of-type(2n){
    width:49%;
		float:left;
		margin-left:2%;
}
#setvice .cap {
    font-size: 12px;
    margin: 5% auto;
}
.contact_area .txt {
    font-size: 12px;
    text-align: center;
}

#setvice_list .inner {
    max-width: 960px;
    margin: 0 auto;
    width: 95%;
    padding: 0;
}
#setvice_list .box p.image {
	float: none;
	    max-width: 200px;
	    width: 100%;
	    margin: 0 auto;
		}
		#setvice_list .box .s_left {
		    float: left;
		    width: 100%;
		    margin-left: auto;
		    margin-top: 2%;
		    margin: 2% auto;
		}
		#setvice_list .box {
		    border: 10px solid #236CAA;
		    border-radius: 20px;
		    position: relative;
		    clear: both;
		    padding: 5%;
		    margin: 0 auto 10%;
		}
		#setvice_list .box .s_left p.service_tit {
		    float: none;
		    font-size: 18px;
		    width: 100%;
		    color: #236CAA;
		    font-weight: bold;
		    max-width: none;
		    margin: 0 auto;
		}
		#setvice_list .box .s_left p.service_txt {
		    float: none;
		    font-size: 14px;
		    width: 100%;
		    max-width: none;
		    margin: 0 auto;
		}
		#setvice_list .box .service_icon {
		    position: absolute;
		    top: -10%;
		    right: 0%;
		    width: 20%;
		}

		#section02 h2 {
		    max-width: 669px;
		    margin: 7% auto 7%;
		    width: 70%;
		}

	#section02 ul {
    display: block;
}
#section02 ul li {
    width: 90%;
    margin: 0 auto 60px;
    padding: 0 0 4%;
}
#section02 ul li p.tit {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    color: #236CAA;
    text-align: center;
    padding: 0 10%;
    width: 100%;
}
#section02 ul li p.txt {
    font-size: 14px;
    text-align: left;
    padding: 0 10%;
    letter-spacing: 1px;
    width: 100%;
}
#section02 ul li p.image img{
    width:100%;
}

#section03 {
    padding: 10% 0 !important;
}
#section03 .inner {
    max-width: 960px;
    width: 90%;
    margin: 0 auto;
    padding: 0 !important;
}

#section03 h2 {
    font-size: 24px;
    margin-bottom: 5vw;
}
#section03 .flow_box dl dt {
    float: none;
    width: 100%;
	}
#section03 .flow_box dl dd {
    float: none;
    width: 100%;
		    text-align: center;
}
#section03 .flow_box dl dd p {
    font-size: 12px;
}
#section03 .flow_box dl dd ul {
    display: block;
	text-align: center;
}
#section03 .flow_box dl dd ul li{
    margin-left:auto;
		    margin: 0 auto;
}
#section03 .flow_box dl dd ul li:nth-of-type(1){
    max-width:190px;
}
#section03 .flow_box dl dd ul li:nth-of-type(2){
    max-width:235px;
}
#section03 .flow_box dl dd ul li:nth-of-type(3){
    max-width:270px;
}


#section03 .flow_box dl dd ul li img{
    max-width:100%;
	width:auto;
}
#section03 .flow_box dl dd ul li + li{
	margin-top:20px;
	}

	#section03 .flow_box dl dl dt {
	    border-top: none;
	    width: 7%;
			    min-width: 50px;
	    margin: 0 auto 1%;
	}
	#section03 .flow_box dl dd p.cap {
	    font-size: 12px;
	    font-weight: normal;
	}
}
/*--------------------------------------------------------------
## size view1300 wrap1100
--------------------------------------------------------------*/
@media (min-width: 1300px){
}

/*--------------------------------------------------------------
## contact form
--------------------------------------------------------------*/
.reserve_form{
  border-collapse: collapse;
  margin:0 auto 20px;
  padding:0;
  width:100%;
  max-width:1100px;
  border-top:1px solid #D6D6D6;
}

.reserve_form th,
.reserve_form td{
  padding:10px;
  font-size:14px;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
}

.reserve_form th{
  padding-right: 60px;
  border-bottom:1px solid #fff;
  position: relative;
}

.reserve_form td{
  border-bottom:1px solid #D6D6D6;
  border-right:1px solid #D6D6D6;
}

.reserve_form th .hissu{
  display:inline-block;
  padding:5px 10px;
  color:#fff;
  font-size:14px;
  line-height:1;
  background-color:#D90000;
  position: absolute;
  right:10px;
  top:50%;
  transform: translateY(-50%);
  border-radius: 3px;
}

.reserve_form input[type="text"]{
  font-size:14px;
  padding:10px;
  border:2px solid #AAAAAA;
  border-radius: 7px;
  max-width:94%;
}

.reserve_form input[type="checkbox"]{
  margin-right:10px;
}

.reserve_form select{
  font-size:14px;
  padding:8px 10px;
  border:2px solid #AAAAAA;
  border-radius: 7px;
}

.reserve_form textarea{
  width:100%;
  height:7em;
  font-size:14px;
  padding:10px;
  border:2px solid #AAAAAA;
}


.reserve_form .cautionBox{
  margin-top: 18px !important;
  padding:10px 5px 10px 50px;
  color:#fff;
  font-size:14px;
  line-height:1.14;
  background-color:#D90000;
  background-image: url(../images/exhibition/icon_i.png);
  background-repeat: no-repeat;
  background-position:10px 10px;
  background-size:30px 30px;
  border-radius: 10px;
}

.color_red{
  margin: 0;
  color:#D80000;
}

@media screen and (max-width: 767px) {
  .reserve_form,
  .reserve_form tbody,
  .reserve_form tr,
  .reserve_form th,
  .reserve_form td{
    display:block;
    margin:0 auto;
    padding:0;
    width:100%;
  }
  .reserve_form{
    width:100%;
  }
  .reserve_form tr{
    margin:0 auto 20px;
  }
  .reserve_form th,
  .reserve_form td{
    padding:10px;
    font-size:14px;
    border:1px solid #D6D6D6;
      background: #fff;
  }
  .reserve_form th{
    padding-right: 60px;
    background-color:#E8E6E1;
  }

  /*2*/
  .reserve_form tr:nth-of-type(1) td div{
    margin:5px auto;
  }
  .reserve_form tr:nth-of-type(1) td span{
    display:block;
  }
  /*3*/
  .reserve_form tr:nth-of-type(2) td span{
    display:block;
    margin:5px 0;
  }
  .reserve_form tr:nth-of-type(2) td input{
    margin-left:1em;
  }
  /*4*/
  .reserve_form tr:nth-of-type(3) td span{
    display:block;
    margin:5px 0;
  }
  .reserve_form tr:nth-of-type(3) td input{
    margin-left:1em;
  }
  /*5*/
  .reserve_form tr:nth-of-type(4) td input{
    width:100%;
  }
  /*6*/
  .reserve_form tr:nth-of-type(5) td input{
    width:100%;
  }
  /*7*/
  .reserve_form tr:nth-of-type(6) td label{
    display:block;
    margin:5px 0;
  }
  /*8*/
  .reserve_form tr:nth-of-type(7) td label{
    display:block;
    margin:5px 0;
  }
  /*9*/
  .reserve_form tr:nth-of-type(8) th{
    padding: 10px;
  }
  /*10*/
  .reserve_form tr:nth-of-type(9) th{
    padding: 10px;
  }
  .reserve_form tr:nth-of-type(9) td input{
    width:100%;
  }
  /*11*/
  .reserve_form tr:nth-of-type(10) th{
    padding: 10px;
  }
  /*12*/
  .reserve_form tr:nth-of-type(11) th{
    padding: 10px;
  }

}

@media screen and (min-width: 768px) {
  .reserve_form{
    margin: 0 auto 14px;
    background-color:#E8E6E1;
  }
  .reserve_form th{
    padding: 20px 72px 20px 10px;
  }
  .reserve_form td{
    padding: 20px;
    background-color:#fff;
  }

  /*2*/
  .reserve_form tr:nth-of-type(1) td div{
    margin:5px auto;
  }
  .reserve_form tr:nth-of-type(1) input[type="text"]{
    margin-left: 1em;
    width: 48%;
  }
  .reserve_form tr:nth-of-type(1) select{
    width: 120px;
  }
  /*3*/
  .reserve_form tr:nth-of-type(2) input[type="text"]{
    margin-left: 2em;
    margin-right: 1em;
    width: 34%;
  }
  /*4*/
  .reserve_form tr:nth-of-type(3) input[type="text"]{
    margin-left: 1em;
    margin-right: 1em;
    width: 34%;
  }
  /*5*/
  .reserve_form tr:nth-of-type(4) input[type="text"]{
    width: 48%;
  }
  /*6*/
  .reserve_form tr:nth-of-type(5) input[type="text"]{
    width: 48%;
  }
  /*7*/
  .reserve_form tr:nth-of-type(6) td label{
    display: inline-block;
    padding: 3px 0;
    width:48%;
    vertical-align: top;
  }
  /*8*/
  .reserve_form tr:nth-of-type(7) td label{
    display: inline-block;
    padding: 3px 0;
    width:24%;
  }
  /*10*/
  .reserve_form tr:nth-of-type(9) input[type="text"]{
    width: 48%;
  }
  /*12*/
  .reserve_form textarea{
    width: 95%;
    height: 14em;
  }

  /*--*/
  .reserve_form .cautionBox{
    margin-top: 18px !important;
    margin-bottom: 10px !important;
    padding: 22px 5px 22px 90px;
    background-position: 18px 22px;
    background-size: 50px 50px;
  }
}

@media screen and (min-width: 1100px) {
  .reserve_form th{
    width:350px;
  }
  /*7*/
  .reserve_form tr:nth-of-type(7) td label{
    width:32%;
  }
}


/*caution_block*/
.caution_block{
	margin:0 auto;
	width: 100%;
	max-width:1100px;
	padding: 10px 30px 30px;
    border: 4px solid #AAAAAA;
    border-radius: 10px;
	background:#fff;

}

.caution_block h3{
	margin: 20px 0 20px 0;
	font-size:20px;
	font-weight:bold;
	text-align: left;
}

.caution_block .box{
}

.caution_block .box li{
  padding-left:20px;
  font-size:14px;
  position: relative;
  z-index: 1;
  text-align: left;
  margin-bottom: 15px;
  line-height: 2;
}

.caution_block .box li::before{
  content:"";
  display:block;
  width:14px;
  height:7px;
  line-height:1;
  background-color:#006AB7;
  border-radius: 10px;
  position: absolute;
  left:0;
  top:7px;
  z-index: 2;
}

.caution_block .box li span{
  display:block;

}

.submit{
  margin: 20px auto 50px;
  text-align: center;
}

.submit button, .submit input{
  padding: 14px 0;
  width: 80%;
  max-width:360px;
  color:#fff;
  font-size:26px;
  font-weight:normal;
  background:none;
  background-color:#FF8000;
  border:0;
  border-radius: 8px;
}

.caution_block + p a{
	color:#0069B6;
}



@media screen and (min-width: 768px) {
  .submit button, .submit input{
    padding: 26px 0;
  }
}

.privacy {
  padding: 50px 0 20px;
  font-size: 14px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .privacy {
    padding: 26px 0;
  }
}
@media screen and (max-width: 768px) {

.caution_block {
    padding: 1% 3% 1%;
}
.caution_block h3 {
    font-size: 16px;
}




}


/* 2018/09/03 菫ｮ豁｣*/


@media screen and (min-width: 769px) {
  .sp-only{ display:none; }
}

@media screen and (max-width: 768px) {
  .site-navigation {
    width: 100%;
    background-color:rgba(0,0,0,0.9);
  }
  .site-navigation li{
    cursor: pointer;
  }
  .site-navigation li a{
    font-size: 4.133vw;
    position: relative;
  }
  .site-navigation li a:after{
    content:"��";
    display:block;
    color:#62b7ff;
    font-size:14px;
    position: absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
  }
  .site-navigation li.menu-item-47 a:after,
  .site-navigation li.menu-item-37 a:after,
  .site-navigation li.menu-item-39 a:after,
  .site-navigation li.menu-item-784 a:after{
    content:"��";
  }
  .site-navigation li.menu-item-34 a,
  .site-navigation li.menu-item-35 a,
  .site-navigation li.menu-item-36 a,
  .site-navigation li.menu-item-38 a{
    pointer-events: none;
  }

  .site-navigation .sub-menu{
    display:none;
  }
  .site-navigation .sub-menu li a{
    font-size: 3.533vw;
  }
  .site-navigation li.menu-item-34 .sub-menu li a,
  .site-navigation li.menu-item-35 .sub-menu li a,
  .site-navigation li.menu-item-36 .sub-menu li a,
  .site-navigation li.menu-item-38 .sub-menu li a{
    pointer-events: inherit;
  }
  .site-navigation .sub-menu li a:after{
    content:none;
  }
  .site-navigation .sp-btn .btn-contact,
  .site-navigation .sp-btn .btn-event{
    text-align: center;
  }
  .site-navigation .sp-btn .btn-contact img,
  .site-navigation .sp-btn .btn-event img{
    width:auto;
  }
}





/* 2018/09/14 菫ｮ豁｣*/

.yoyakuform.single-event .complete{
  display:none;
}

.mw_wp_form_complete .yoyakuform.single-event .complete{
  display:block;
}

/* 2018/10/09 菫ｮ豁｣*/
.page-id-1500 .catalog ul li:nth-of-type(1) .mwform-checkbox-field-text::before {
  content: "NEW";
  display: block;
  text-align: left;
  color: #C00;
  font-size: 12px;
}


/* 2018/10/16 迴ｾ蝣ｴ繝ｬ繝昴�繝� report霑ｽ蜉� */
/* report archive */
.ie-contents.report{
  margin-bottom:0;
}
.ie-contents.report .ie-content{
  margin-bottom:4rem;
  position: relative;
}
.ie-contents.report .ie-image-has-mask{
  padding-top:77.914110429%;
  margin-bottom: 1.5rem;
  overflow: hidden;
}
.ie-contents.report .ie-image-has-mask img{
  min-width: 101%;
  max-width: 120%;
  min-height: 101%;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.ie-contents.report .ie-image-has-mask::before {
  background: url(../images/report/mask-report.png) no-repeat 0 0/cover;
}

.no-result-report {
  padding: 10rem 0 30rem;
  font-size: 1.8rem;
  width:100%;
  text-align:center;
}

@media screen and (max-width: 768px) {
  .no-result-report {
    padding: 13.33333vw 0 40vw;
    font-size: 3.2vw;
  }
}
.categories-link.report{
  border-color:#999999;
  border-bottom:none;
}
.categories-link.report .link-list{
  margin-bottom:0;
}

/* report single */
.ie-report-date {
  font-size: 1.8rem;
  font-weight: normal;
}
.ie-report-date span{
  font-size: 1.9rem;
  position:relative;
  color:white;
  /* display: inline-block; */
  text-align: center;
  padding: 0 0.6em;
  vertical-align: baseline;
}
.ie-report-date span:before{
  content:"";
  background:black;
  width: 1.25em;
  height: 1.2em;
  position:absolute;
  z-index:-1;
  border-radius:50%;
  left: 50%;
  top: 47%;
  bottom: 0;
  transform: translate(-50%, -50%);
}

.ie-report-caption {
  font-size: 1.4rem;
  line-height: 1.6;
  /* margin-top:-2.5rem; */
  margin-bottom:0;
}


@media screen and (max-width: 1100px) {
  .ie-report-date{
    font-size: 1.27273vw;
  }
  .ie-report-date span{
    font-size:110%;
  }
  .ie-report-caption {
    font-size: 1.27273vw;
  }
}
@media screen and (max-width: 768px) {
  .ie-report-date{
    font-size: 3.2vw;
  }
  .ie-report-caption {
    font-size: 3.2vw;
  }
}


#shop h2 {
  line-height: 6rem;
  font-family: "M PLUS Rounded 1c"!important;
  font-size: 34px;
  text-align: center;
  font-weight: bold;
  color: #363636;
  background: url(/app/uploads/sites/1115/2024/02/line.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  margin-bottom: 40px;
}
@media (max-width: 768px){
#shop h2 {
    line-height: 4rem;
    font-size: 22px;
}
}


#shop h2 {
  line-height: 6rem;
  font-family: "M PLUS Rounded 1c"!important;
  font-size: 34px;
  text-align: center;
  font-weight: bold;
  color: #363636;
  background: url(/top_img/line.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  margin-bottom: 40px;
}
@media (max-width: 768px){
#shop h2 {
    line-height: 4rem;
    font-size: 22px;
}
}

#shop {
  padding: 25px 0 0 0;
}

#shop h2 {
  text-align: center;
  margin-bottom: 40px;
  font-size: 34px;
  font-weight: 600;
  font-family: "M PLUS Rounded 1c"!important;
  line-height: 3rem;
  letter-spacing: 0;
}
#shop .flex {
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1000px;
  padding: 0% 2%;
}

#shop .flex .shop {
  flex: 0 0 23%;
  padding-bottom: 30px;
  text-align: left;
}
#shop .flex .shop img{
  width: 100%;
}
#shop .flex .shop h3 {
  text-align: center;
  line-height: 2rem;
  font-size: 18px;
  font-weight: bold;
  border-top: 5px solid #528aba;
  padding: 7px 0;
}

#shop .flex .shop h3 a {
  color: inherit;
  text-decoration: none;
  font-size: 0.86em;
}

#shop .flex .shop .tel {
  font-weight: bold;
  padding: 10px 0 5px 0;
}

#shop .flex .shop .time {
  padding: 5px 0 10px 0;
  font-size: 12px;
  line-height: 1.25;
}

#shop .flex .shop .comment {
  background: url(/app/uploads/sites/1115/2024/02/icon_baloon.png) no-repeat 6px 6px #528aba;
  color: #fff;
  padding: 6px 6px 6px 35px;
  font-size: 12px;
  line-height: 1.3;
  text-align: left;
}

#shop .inner {
  width: 1000px;
  margin: auto;
}

#shop .inner p {
  font-size: 12px;
  text-align: center;
  line-height: 1.6;
}


@media (max-width: 768px) {
  #shop {
    padding: 25px 5% 50px 5%;
    min-width: auto;
  }
  #shop .inner {
    width: auto;
  }
  #shop h2 {
    text-align: center;
    font-size: 22px;
    line-height: 0;
  }
  #shop h2 span {
    background: #528abb;
  }
  #shop .flex {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 10px;
    box-sizing: border-box;
  }

  #shop .flex .shop h3 {
    font-size: 18px;
    font-weight: bold;
    border-top: 5px solid #528aba;
    padding: 7px 0;
  }
  #shop .flex .shop h3 + img {
    display: block;
    margin: auto;
  }
  #shop .flex .shop .tel {
    font-weight: bold;
    padding: 10px 0 5px 0;
  }
  #shop .flex .shop .tel a {
    color: inherit;
  }
  #shop .flex .shop .time {
    padding: 5px 0 10px 0;
    font-size: 12px;
  }
  #shop .flex .shop .comment {
    background: url(/app/uploads/sites/1115/2024/02/icon_baloon.png) no-repeat 6px 6px #528aba;
    color: #fff;
    padding: 6px 6px 6px 35px;
    font-size: 10px;
    line-height: 1.2;
  }
  #shop .inner {
    width: 100%;
    margin: auto;
    padding: 0 10px;
    box-sizing: border-box;
  }
  #shop .inner p {
    font-size: 12px;
    margin-bottom: 30px;
  }
  #shop .inner a {
    display: block;
    width: 48%;
    text-align: center;
    margin-bottom: 10px;
  }
}
